
QGIS Application - Bug report #10002

Installer Choose Components: North Carolina & South Dakota Data Sets missing

2014-04-06 02:05 AM - Howard Johnson

Status: Closed

Priority: Normal

Assignee:

Category: Windows Package

Affected QGIS version:2.2.0 Regression?: No

Operating System: Windows 7 x64 pro Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 18492

Description

Sample data set for install is missing.  //   GRASS setup problem.  (See screen shots.)

QGIS 2.2.0

On Windows 7 x64  -  QGIS-OSGeo4W-2.2.0-1-Setup-x86_64.exe

History

#1 - 2014-06-21 02:40 AM - Jürgen Fischer

- Category set to Windows Package

#2 - 2014-06-28 07:36 AM - Jürgen Fischer

- Target version changed from Version 2.2 to Future Release - Lower Priority

#3 - 2014-07-26 08:24 AM - Jürgen Fischer

- Resolution set to fixed/implemented

- Status changed from Open to Closed
